I get preconditions InvalidState error whenever i "bitcore install"

Hi,

Whenever i bitcore install any service like

bitcore install bitcore-wallet-service

or

bitcore install insight-api

i get preconditions invalid state error http://imgur.com/0t8XX70